PDA

View Full Version : Frustration Sets In



qwerty99oz
01-29-2005, 06:34 AM
:mad:
I just got version 8 and i am trying to upgrade to version 8.01.

I have downloaded the 8.0.1 update about 7 times now for the Mac and can not get it to expand. The file size is 15.3 megs each time. I have email Newtek with no response.

Can any one help please.

I have the latest version of expander 9 and have tied version 8.

I went from 8 to 8.2 but it is crashing all the time.

Craig

bonojerry
01-29-2005, 06:48 AM
the 801 update did not unstuff for me either....and I downloaded it and tried unstuffing it with multiple machines, multiple applications....

If 8.01 is necessary to add before 8.2, it would be nice if there was a note on the downloads page. It would also be nice if there was an 8.01 that you can use on the downloads page.

I just got 8 and went from 8.0 to 8.2...

The first incredible series of crashes were trying to import obj files.....found out that the plug conv3D.p that comes with 8 does not work and that the latest version of that plug to work was in LW7 something. Search for conv3D.p here for the exact version you need. Anyway, thank god, that a search on newtek's site proper led me to a download page where I could get the right version, and pulled the conv3D.p package from there.

Can you pinpoint what other crashes you are experiencing? perhaps we can solve them ourselves....

b o n o

munky
01-29-2005, 01:28 PM
Hi there,

Ihad this problem and I used a much earlier version of stuffit (5.0) I think and that worked fine.

Also I just tried this for you with OSX 10.3.6 and stuffit 9.0.1 the same file unstuffs fine.

regards

paul

qwerty99oz
01-29-2005, 04:25 PM
Munky I have 10.3.6 and Expander 9.0.1 and it still does not work? :mad:

bonojerry
01-30-2005, 03:06 PM
got an email from someone at newtek saying that you don't need to update to 8.01 before going to 8.2....

b

qwerty99oz
01-30-2005, 03:11 PM
does it keep crashing if I go from 8 to 8.2.

8 works fine.

brayne
01-30-2005, 08:59 PM
Hi qwert99oz,

Have you read the thread about the problem with TIFF surfaces and LW 8.2? If any of your models have TIFF files for surface maps, they will make 8.2 crash. The workaround is to replace the TIFF.p plug-in with an older one. I'm using one from v7.5.

Bruce Rayne

bonojerry
01-31-2005, 07:13 AM
Are you using 10.3.7? It's available from apple.

Can you reproduce the crashes or do they seem random?
If random, how much ram do you have, how much available hard drive space do you have? If you have extra ram, where did you get it? Go to apple's store and see what exact ram your computer takes and then open it up and check to see if that's exactly what you have......I went through hell once and the ram chips were the cause....another culprit, if someone random, unreproducable crashes occur, might be your graphics card/and your version of opengl AND your open gl settings.

I have an ATI card that came with the mac, and from the ATI site, was able to download a utility that lets me turn off/on some of opengl's feature set....I have had problems with 3D drawing programs when opengl's antialiasing was turned on.

To get back to it, are the crashes reproduceable?

b

qwerty99oz
01-31-2005, 02:12 PM
Thanks for your responses.

I have 10.3.7 with 1 gig of memory install when I purchased it.

I have uninstalled and gone back to v8.

I am going to grab MenuMeters as suggested in another post and monitor how much memory gets used.

bonojerry
02-01-2005, 06:54 AM
when I first bought my machine, it was from mail order and they added more ram, free....turned out it was their free ram that was causing me all kinds of crashing problems....I think you should find the specs that you need and see if that's what you have....by looking at the chips themselves....the about mac window will not tell you what you really have.

b

Gui Lo
02-03-2005, 03:33 AM
Not really a problem solver but I just wanted to add my bit.

I use OSX 10.3.7 with a 1ghz iBook and 768Mb ram.

LW 8.2 works fine although LW8.01 would not unstuff.

Gui Lo